
/* Audioplayer */
.audio-player,
.audio-player div,
.audio-player h1,
.audio-player a,
.audio-player img,
.audio-player span,
.audio-player button {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    width: 172px;
    height: 18px;
    float:left;
    margin-bottom: 10px;

    border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
}

.mejs-controls .mejs-play button,
.mejs-controls .mejs-pause button {
    width: 16px;
    height: 16px;
    background: transparent url(controls.png) 0 0;
    margin-top: 0px;
}

.mejs-controls .mejs-pause button { 
    background-position:0 -16px;
 }

.mejs-horizontal-volume-total,
.mejs-horizontal-volume-current,
.mejs-horizontal-volume-handle
 {
    display:none;
}

.mejs-mute,.mejs-unmute {
    margin-left: -50px!important;
    margin-top: -6px!important;
}
.mejs-horizontal-volume-slider {
    display:none;
    width:0;
    height:0;
    visibility: hidden;
}


.productoverview {
    margin-left: 30px;
}

.keys_top {
    float:left;
    margin-left: 210px;
    margin-top: -28px;
    font-style: italic;
}
.key0 {
    float:left;
    width: 160px;
    text-align: center;
   
}
.key1 {
    float:left;
    width: 160px;
    text-align: center;
    
}
.keys_bottom {
    float:left;
    margin-left: 345px;
    font-style: italic;
}
.key2 {
    float:left;
    width: 160px;
    text-align: center;
    
}
.key3 {
    float:left;
    width: 160px;
    text-align: center;
  
}


